/*! Build time: 2026/7/8 16:56:03
Package: @bilibili-activity/eva-open-app-vue
Version: 1.0.9
Env: production
 */
.act-plat-open-app-ct[data-v-0717ea0b]{position:relative;width:100%;height:100%}.act-plat-open-app-ct-full[data-v-0717ea0b]{position:fixed!important;z-index:9999;left:0;top:0;right:0;bottom:0}.act-plat-open-app-btn[data-v-0717ea0b]{position:absolute;width:100%;height:100%;left:0;top:0}.root[data-v-0717ea0b]{position:relative}.root[data-v-0717ea0b] *{box-sizing:border-box}
